## Sparkline Charts

A jQuery plugin generates sparklines (small inline charts) directly in the browser using data supplied either inline in the HTML, or via javascript

Sparkline Bar

37.7%

Sparkline line

-6.8%

Sparkline line

32.7%

## SVG gauge

Minmalistic, configurable, animated SVG gauge. Zero dependencies

CPU

RAM

Disk

Network

MB/s

## ApexCharts Radialbars

Data can be represented on a radial bar chart in the various formats such as multiple radial bar charts, radial bar with an image, and even in semi-circular gauge forms

##### Notifications

Package has uploaded successfull
Package is zipped and uploaded
1m ago
Widgets are updated successfull
Just create new layout Index, form, table
2m ago
Notifications have been sent
Fusce dapibus, tellus ac cursus commodo
30m ago
Link was attached to menu
New layout has been attached to the menu
1h ago

##### Shortcuts

Control area

Activity

Droplet

Upload

Users

Settings